[Startup]
EnableLangDlg=Y
AppName=DSL8160
ProductGUID=48DAD520-E114-4FDB-8128-02A4EDF4CA92
CompanyName=Avision
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.498
EngineBinding=1
[Languages]
Default=0x0009
count=14
key0=0x0804
key1=0x0404
key2=0x0005
key3=0x0009
key4=0x040c
key5=0x0007
key6=0x0010
key7=0x0011
key8=0x0012
key9=0x0015
key10=0x0416
key11=0x0816
key12=0x0019
key13=0x000a
RequireExactLangMatch=0x0804,0x0404
